Class | Fog::AWS::ElasticBeanstalk::Version
In: | lib/fog/aws/models/beanstalk/version.rb
Parent: | Fog::Model

### Methods

destroy environments events new save update

### Public Class methods

new(attributes={})

### Public Instance methods

destroy(delete_source_bundle = nil)
environments()

Returns environments running this version

events()

Return events related to this version

save()
update()

Updates the version label with the current property values. Currently only updates description

[Validate]